Subject: Trainer Candidate - Riya Arora
From: Riya Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 06:56:58 -0400

| | Tech Support Test

Name | Riya Arora
E-mail | [email-masked]
Phone Number | (+91) 7015626955
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Panipat

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ust global | System engineer(Incident manager) | NA | 40000
Previous Employer 1 | Capgemini | Software engineer | 13 dec 2019 | 28000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

Onboarded ELM(Captivate prime) process(Adobe) and trained my team(20 people) from L1 to L2 support.
In Capgemini- provided process training to new employees(RBC- Royal Bank of Canad)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

While training for ELM process in my team(99% people were more experienced than me) there was a lot of ego clash as I was new to the company and less experienced than all of them.
I handled it quite calmly and used to tried to explain the process in much friendly way, tried to be transparent and communicate more with my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service focuses on delivering the expectations of the customers and its solutions while  in an excellent customer service you go beyond the customer expectations.

What according to you makes you a good candidate for this position?

There needs to be clarity on what needs to accomplished.
Great communication(Clarity, fluency, transparency)
Leardership qualities(Should be able to lead the team and delegate the duties)
Strategic thinking

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |